<?php
/**
*
* Static Pages MOD language file Catalan
*
* @version $Id$
* @copyright (c) 2009 Vojtěch Vondra
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
* @translator (c) ( Pelacanyes - http://www.phpbb-es.com/foro/usuario/Pelacanyes/ ) [ca][Catalan]
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	// Front-end keys
	'PAGE_ID_INVALID'			=> 'La página seleccionada no existe.',
	'PAGE_NOT_FOUND'			=> 'La página seleccionada no ha sido encontrada.',
	
	// ACP keys
	'ACP_MANAGE_PAGES' => 'Administrar páginas',
	'ACP_PAGES' => 'Páginas',
	'ACP_PAGES_EXPLAIN' => 'Aquí usted puede añadir y editar páginas estáticas en su foro.',
	'ADD_PAGE' => 'Añadir página',
	'GO_TO_PAGE' => 'Ver la página',
	'MUST_SELECT_PAGE' => 'Usted debe seleccionar una página',
	'NO_PAGE_DESC' => 'Usted no ha introducido una descripción a la página.',
	'NO_PAGE_TITLE' => 'Usted no ha introducido un título a la página.',
	'NO_PAGE_CONTENT' => 'Usted no ha introducido contenido a la página.',
	'PAGE'     => 'Página',
	'PAGES'     => 'Páginas',
	'PAGE_ADDED' => 'La página ha sido añadida correctamente.',
	'PAGE_AUTHOR' => 'Autor de la página',
	'PAGE_CONTENT' => 'Contenido de la página',
	'PAGE_DESC' => 'Descripción',
	'PAGE_DESC_EXPLAIN' => 'Este es usado en varios lugares, en el ACP para determinar sus páginas, en la descripción de Meta Tag mientras se muestra la página, y en la lista de páginas aunque la página no está seleccionada.',
	'PAGE_DISPLAY' => 'Mostrar página',
	'PAGE_DISPLAY_EXPLAIN' => 'Si se configura como No, la página no será accesible a los usuarios. Administradores y Moderadores, siempre pueden acceder a la página directamente.',
	'PAGE_HIDDEN' => 'Esta página es oculta, solamente Moderadores y Administradores pueden verla. Usted puede activarlo desde el ACP.',
	'PAGE_LINK' => 'Enlace de la página',
	'PAGE_MAKE_HIDDEN' => 'Ocultar',
	'PAGE_MAKE_VISIBLE' => 'Hacer visible',
	'PAGE_NOT_VISIBLE' => 'La página seleccionada es ahora oculta para los usuarios.',
	'PAGE_ORDER' => 'Orden de páginas',
	'PAGE_ORDER_EXPLAIN' => 'Si la lista de las páginas es mostrada, se puede definir el orden de las páginas mediante un número aquí, las páginas se ordenan por orden ascendente de este campo.',
	'PAGE_TITLE' => 'Título de la página',
	'PAGE_UPDATED' => 'La página ha sido actualizada correctamente.',
	'PAGE_URL' => 'Identificador de URL',
	'PAGE_URL_EXPLAIN' => 'Usado en la URL para acceder a la página, uso de letras minúsculas, números y guiones. Si no introduce nada, el sistema lo generará desde el título de la página.',
	'PAGE_VISIBLE' => 'La página seleccionada es ahora visible para los usuarios.',
	'STATIC_PAGES_MOD_UPDATED' => '<strong>Static Page MOD actualizado a la versión » %s</strong>',
	'STATIC_PAGES_MOD_INSTALLED' => '<strong>Static Page MOD ha sido instalado - MOD versión » %s</strong>',
	
	// Log messages
	'LOG_PAGE_ADDED'	=> '<strong>Página estática añadida</strong><br />» %s',
	'LOG_PAGE_UPDATED'	=> '<strong>Página estática actualizada</strong><br />» %s',
	'LOG_PAGE_REMOVED'	=> '<strong>Página estática borrada</strong><br />» %s',
	
	// Manage pages permission
	'acl_a_manage_pages'			=> array('lang' => 'Puede crear, editar y borrar páginas estáticas', 'cat' => 'misc'),
));
?>